/**
* General reset
*/
* {
	padding: 0;
	margin: 0;
}

body {
}

/**
* Layout elements
*/

/* Background holder */
.background {
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
/* Base grid holder */
.base {
	position: relative;
}
/* Block cloumn */
.column {
	float: left;
}
/* Block row */
.row {
	clear: both;
}
/* Holder block */
.holder {
	position:relative;
	clear: both;
}
/* Overlay layer */
.layer {
	position: absolute;
}

/* 
  MICRO CLEAR FIX
  Nicolas Gallagher
  http://nicolasgallagher.com/micro-clearfix-hack/
*/

/* For modern browsers */
.cf:before, .cf:after {
    content:"";
    display:table;
}
.cf:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}